Subject: Re: [PATCH] rxrpc: Neaten logging macros and add KERN_DEBUG logging level

From: Joe Perches <[email-masked]>
Date: Thu, 30 Nov 2017 11:46:04 -0800

On Thu, 2017-11-30 at 19:34 +0000, David Howells wrote:
> Joe Perches <[email-masked]> wrote:
> 
> > There is no listed rxrpc maintainer.
> 
> There's a script in the kernel called get_maintainer.pl which you might find
> of use:

Yeah, I've heard of it.  I also wrote it btw.

> 	warthog>./scripts/get_maintainer.pl net/rxrpc/
> 	"David S. Miller" <[email-masked]> (maintainer:NETWORKING [GENERAL],commit_signer:23/74=31%)
> 	David Howells <[email-masked]> (commit_signer:64/74=86%,authored:60/74=81%)
> 	[email-masked] (open list:NETWORKING [GENERAL])
> 	[email-masked] (open list)

The script I use to send patches does not cc
patch authors as, based on my history
sending patches, most to many of them do not
want to see patches.

> It would seem a good idea to cc me, as the one with the largest "authored"
> also.

Perhaps a better idea would be to have an
rxrpc section in the MAINTAINERS file.

cheers, Joe